<!Doctype html>
<html>
  <head>
    <title> ACM@USC </title>
    <link rel="stylesheet" type="text/css" href="/style/main.css">
    <link rel="stylesheet" type="text/css" href="/style/header.css">
    <link rel="stylesheet" type="text/css" href="/style/footer.css">
    <link rel="stylesheet" type="text/css" href="/style/content.css">
    <link rel="stylesheet" type="text/css" href="/style/cards.css">
    <link rel="stylesheet" type="text/css" href="/style/article.css">
    <link rel="stylesheet" type="text/css" href="/style/misc.css">
    <link rel="stylesheet" type="text/css" href="/style/print.css">
    <meta charset="UTF-8">
    <meta name="description" content="Article on acm.cse.sc.edu">
    <meta name="author" content="ACM@USC">
    <meta name="generator" content="ssgtools">
    <meta name="keywords" content="computer, technology, programming, C, HTML, C#, Python, Java, university, college, computer science, computer engineering, engineering, south carolina, open source, linux, unix, *nix, acm, usc, uofsc">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="theme-color" content="#00121a"> <!-- Colored Chrome Mobile Tabs! -->
    <link rel="icon" type="image/png" href="/favicon.png">
  </head>
  <body>
    <!-- This is the Header of the Page -->
    <header>
      <div id="title">
        <h1><span class="black">ACM</span><span class="blue">@</span><span class="garnet">USC</span></h1>
        <p> Association for Computing Machinery at the University of South Carolina </p>
      </div>
      <div id="menu">
        <ul>
          <!-- For Dropdown Menus: the <li> element must be in class "dropdown" -->
          <li>
            <a href="/"> Home </a>
          </li>
          <li class="dropdown">
            <a href="/about_us.html"> About Us </a>
            <div class="dropdownContent">
              <a href="https://calendar.google.com/calendar/embed?src=uofscacm%40gmail.com&ctz=America%2FNew_York"> Calendar </a>
              <a href="https://www.facebook.com/groups/ACM.USC"> Facebook Page </a>
              <a href="https://gitlab.com/uofscacm"> Gitlab Group </a>
              <a href="https://garnetgate.sa.sc.edu/organization/acm"> GarnetGate Organization </a>
              <a href="/pics"> Photo Gallery </a>
              <a href="/subscribe.html"> Subscribe </a>
            </div>
          </li>
          <li>
            <a href="https://www.acm.org/"> About ACM </a>
          </li>
          <li class="dropdown">
            <a href="/services.html"> Services </a>
            <div class="dropdownContent">
              <a href="https://docs.google.com/spreadsheets/d/1PuWnWZu-actrV9GtHhOu5Xr51Yx2myQAC9xbovcukLc/edit#gid=0"> Textbooks for Sale </a>
              <a href="/jobs/"> Job Postings </a>
              <a href="/links.html"> Links </a>
            </div>
          </li>
          <li><span> ... </span></li>
        </ul>
      </div>
    </header>
    
    <!-- this is the content of the page -->
    <main class="">
